import * as React from 'react';
const SvgFlagJp = (props) => (React.createElement("svg", { xmlns: "http://www.w3.org/2000/svg", width: 24, height: 24, fill: "none", viewBox: "0 0 16 10", stroke: "none", ...props },
    React.createElement("g", { clipPath: "url(#flag-jp_svg__a)" },
        React.createElement("path", { fill: "#fff", d: "M0 0h16v10H0z" }),
        React.createElement("path", { fill: "#BB1825", d: "M8 2a3 3 0 1 1 0 6 3 3 0 0 1 0-6" })),
    React.createElement("path", { stroke: "#D3D4D8", strokeWidth: 0.5, d: "M.25.25h15.5v9.5H.25z" }),
    React.createElement("defs", null,
        React.createElement("clipPath", { id: "flag-jp_svg__a" },
            React.createElement("path", { fill: "#fff", d: "M0 0h16v10H0z" })))));
export default SvgFlagJp;
